## codetools 0.0-0

=== DESCRIPTION ===
Package: codetools
Version: 0.0-0
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 1.8)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL

## codetools 0.0-1

=== DESCRIPTION ===
Package: codetools
Version: 0.0-1
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Fri Sep  2 11:58:32 2005; luke

## codetools 0.0-2

=== DESCRIPTION ===
Package: codetools
Version: 0.0-2
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Sun May  7 15:51:40 2006; luke

## codetools 0.0-3

=== DESCRIPTION ===
Package: codetools
Version: 0.0-3
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Tue May  9 08:11:41 2006; luke

## codetools 0.0-4

=== DESCRIPTION ===
Package: codetools
Version: 0.0-4
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Wed Jan 10 13:43:12 2007; luke

## codetools 0.0-6

=== DESCRIPTION ===
Package: codetools
Version: 0.0-6
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Thu Jan 18 16:28:34 2007; luke

## codetools 0.1-0

=== DESCRIPTION ===
Package: codetools
Version: 0.1-0
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Sat Feb 24 09:51:43 2007; luke

## codetools 0.1-1

=== DESCRIPTION ===
Package: codetools
Version: 0.1-1
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Wed Apr  4 10:21:05 2007; luke

## codetools 0.2

=== DESCRIPTION ===
Package: codetools
Version: 0.2-19
Priority: recommended
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Code analysis tools for R.
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
URL: https://gitlab.com/luke-tierney/codetools
License: GPL
NeedsCompilation: no
Packaged: 2023-01-31 19:16:51 UTC; luke
Repository: CRAN
Date/Publication: 2023-02-01 13:21:59 UTC

## codetools 0.2-0

=== DESCRIPTION ===
Package: codetools
Version: 0.2-0
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Tue Apr  1 17:42:09 2008; luke

## codetools 0.2-1

=== DESCRIPTION ===
Package: codetools
Version: 0.2-1
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Wed Apr  2 07:33:10 2008; luke

## codetools 0.2-3

=== DESCRIPTION ===
Package: codetools
Version: 0.2-3
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: 2009-11-10 15:11:54 UTC; luke

## codetools 0.2-4

=== DESCRIPTION ===
Package: codetools
Version: 0.2-4
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: 2010-11-01 15:52:09 UTC; luke
Repository: CRAN
Date/Publication: 2010-11-03 07:40:31

## codetools 0.2-5

=== DESCRIPTION ===
Package: codetools
Version: 0.2-5
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: 2010-11-05 13:18:34 UTC; luke
Repository: CRAN
Date/Publication: 2010-11-05 20:20:46

## codetools 0.2-6

=== DESCRIPTION ===
Package: codetools
Version: 0.2-6
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: 2010-12-04 09:43:20 UTC; luke

## codetools 0.2-7

=== DESCRIPTION ===
Package: codetools
Version: 0.2-7
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: 2011-01-07 15:53:43 UTC; luke
Repository: CRAN
Date/Publication: 2011-01-08 08:31:17

## codetools 0.2-8

=== DESCRIPTION ===
Package: codetools
Version: 0.2-8
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: 2011-02-14 20:25:33 UTC; luke

## codetools 0.2-9

=== DESCRIPTION ===
Package: codetools
Version: 0.2-9
Priority: recommended
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
License: GPL
Packaged: 2014-08-18 19:30:24 UTC; luke
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-08-21 10:48:50

## codetools 0.2-10

=== DESCRIPTION ===
Package: codetools
Version: 0.2-10
Priority: recommended
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
License: GPL
Packaged: 2015-01-16 21:15:47 UTC; luke

## codetools 0.2-11

=== DESCRIPTION ===
Package: codetools
Version: 0.2-11
Priority: recommended
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Code analysis tools for R.
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
License: GPL
Packaged: 2015-03-10 11:36:10 UTC; luke
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-10 14:40:26

## codetools 0.2-13

=== DESCRIPTION ===
Package: codetools
Version: 0.2-13
Priority: recommended
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Code analysis tools for R.
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
License: GPL
NeedsCompilation: no
Packaged: 2015-07-13 20:47:29 UTC; luke

## codetools 0.2-15

=== debian/changelog ===
codetools (0.2-15-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * That's my life: Helping out unfriendly maintainers and set at least
    debian/source/format for them and fixing very basic bugs like
    s/${shlibs:Depends}/${misc:Depends}/

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 17:19:40 +0200

codetools (0.2-15-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Oct 2016 19:18:35 -0500

codetools (0.2-14-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jun 2016 07:42:49 -0500

codetools (0.2-14-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jul 2015 11:01:30 -0500

codetools (0.2-11-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Mar 2015 07:49:47 -0500

codetools (0.2-10-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Jan 2015 17:07:59 -0600

codetools (0.2-9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Aug 2014 06:37:44 -0500

codetools (0.2-8-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Change Depends to ${R:Depends}
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Mar 2013 21:13:06 -0500

codetools (0.2-8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Feb 2011 07:18:15 -0600

codetools (0.2-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jan 2011 15:34:06 -0600

codetools (0.2-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Dec 2010 08:56:50 -0600

codetools (0.2-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Nov 2010 17:20:04 -0600

codetools (0.2-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Nov 2010 11:57:52 -0500

codetools (0.2-2-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 09:48:30 -0600

codetools (0.2-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Mar 2009 21:07:38 -0500

codetools (0.2-1-2) unstable; urgency=low

  * Really build against the new upstream release 0.2.1	(Closes: #494975)
  
  * debian/control: Updated Standards-Version: to current value
  * debian/control: Updated (Build-)Depends to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Aug 2008 10:18:55 -0500

codetools (0.2-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Apr 2008 12:35:14 -0500

codetools (0.2-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Apr 2008 20:59:00 -0500

codetools (0.1-8.3-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

  * Due to the versioning issue mentioned below, renaming 0.1-3 to 0.1-8.3
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Oct 2007 16:43:30 -0500

codetools (0.1-8.2-1) unstable; urgency=low

  * New upstream release
  
  * Due to the versioning issue mentioned below, renaming 0.1-2 to 0.1-8.2

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jun 2007 21:09:25 -0500

codetools (0.1-8.1-1) unstable; urgency=low

  * Rebuilt with slightly increased version number: Due to an erroneous
    initial upload with version number 0.1-8 (from the sibbling package
    rcompgen), subsequent uploads (with the two changelog entries below)
    did not get into the Debian unstable archive.  This upload bumps the
    upstream version number 0.1-1 to 0.1-8.1. This will be reset as soon
    as the upstream release is larger than 0.1-8.  I prefer this over
    adding an epoch "forever".				   (Closes: #421705)

  * debian/control: Updated (Build-)Depends: to 'r-base-core (>= 2.5.0)'
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  1 May 2007 13:13:36 -0500

codetools (0.1-1-2) unstable; urgency=low

  * Rebuilt under newer R version with improved r-cran.mk script
  * debian/control: Adjusted Build-Depends: to r-base-dev (>= 2.5.0~20070412-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Apr 2007 16:18:45 -0500

codetools (0.1-1-1) unstable; urgency=low

  * Initial Debian packaging of new R 'recommended' package now 
    bundled with the upstream sources of R 2.5.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  8 Apr 2007 07:21:57 -0500

=== debian/control ===
Source: codetools
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs
Standards-Version: 3.9.8

Package: r-cran-codetools
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package providing code analysis tools
 This package provides functions for code analysis for R.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-codetools package
# Copyright 2004-2007 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

## codetools 0.2-16

=== DESCRIPTION ===
Package: codetools
Version: 0.2-16
Priority: recommended
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Code analysis tools for R.
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
License: GPL
NeedsCompilation: no
Packaged: 2018-12-22 14:48:17 UTC; luke
Repository: CRAN
Date/Publication: 2018-12-24 13:40:09

=== debian/changelog ===
codetools (0.2-16-2.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 16 May 2020 15:30:50 +0000

codetools (0.2-16-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 21:03:55 -0500

codetools (0.2-16-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Dec 2018 15:43:04 -0600

codetools (0.2-15-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

  * debian/control: Switch to ${R:Depends} now that dh-r is fixed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 09:41:13 -0500

codetools (0.2-15-1.2) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 14:20:22 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-codetools
+Vcs-Git: https://salsa.debian.org/edd/r-cran-codetools.git
+Homepage: https://cran.r-project.org/package=codetools
 
 Package: r-cran-codetools
 Architecture: all

## codetools 0.2-17

=== debian/changelog ===
codetools (0.2-17-1cran1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.1 LTS

 -- Michael Rutter <marutter@gmail.com>  Thu, 22 Oct 2020 17:10:34 +0000

codetools (0.2-17-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 17 Oct 2020 08:51:41 -0400

codetools (0.2-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 22 Aug 2014 15:11:47 -0400

codetools (0.2-8-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 10 Jul 2011 14:54:46 -0400

codetools (0.2-16-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 29 Dec 2018 08:28:14 -0500

codetools (0.2-15-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 08 Oct 2016 08:49:57 -0400

codetools (0.2-14-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 18 Jul 2015 16:49:22 -0400

codetools (0.2-11-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 14 Mar 2015 08:07:34 -0400

codetools (0.2-10-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 19 Jan 2015 19:43:24 -0500

## codetools 0.2-18

=== DESCRIPTION ===
Package: codetools
Version: 0.2-18
Priority: recommended
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Code analysis tools for R.
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
URL: https://gitlab.com/luke-tierney/codetools
License: GPL
NeedsCompilation: no
Packaged: 2020-11-02 14:45:50 UTC; luke

=== debian/changelog ===
codetools (0.2-18-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Nov 2020 16:37:30 -0600

codetools (0.2-17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Oct 2020 10:27:18 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-codetools
 Vcs-Git: https://salsa.debian.org/edd/r-cran-codetools.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-codetools package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## codetools 0.2-19

=== debian/changelog ===
codetools (0.2-19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Feb 2023 17:08:11 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-codetools
 Vcs-Git: https://salsa.debian.org/edd/r-cran-codetools.git
 Homepage: https://cran.r-project.org/package=codetools

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/codetools_([-\d\.]*)\.tar\.gz

## codetools 0.2-20

=== debian/changelog ===
codetools (0.2-20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2024 16:10:26 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.3), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-codetools
 Vcs-Git: https://salsa.debian.org/edd/r-cran-codetools.git
